const Sequelize = require("sequelize");
const db = require("../../db");

module.exports = db.sequelize.define("beauticianImages", {
  id: {
    type: Sequelize.INTEGER,
    primaryKey: true,
    autoIncrement: true
  },
  beautician_id:{
    type: Sequelize.INTEGER,
    primaryKey: true
  },

  image: {
    type: Sequelize.BLOB
  },
  userId: {
    type: Sequelize.INTEGER,
    references: "users",
    referencesKey: "id"
  },
  type: {
    type: Sequelize.STRING
  }
});
